if not exists(select 1 from syscolumns where id = object_id('EST_PROD_TRANSF_LACRE') and name = 'TP_VOLUME')
begin 
	ALTER TABLE dbo.EST_PROD_TRANSF_LACRE ADD
		TP_VOLUME INT NULL

	ALTER TABLE dbo.EST_PROD_TRANSF_LACRE ADD CONSTRAINT
		DF_EST_PROD_TRANSF_LACRE_TP_VOLUME DEFAULT '' FOR TP_VOLUME
end
 